[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'SQLDB' (#fcl)

# TSQLTransaction.Params

Transaction parameters

## Declaration

Source position: sqldb.pp line 352

`published property TSQLTransaction.Params : TStringList read FParams write SetParams;`

## Description

Params can be used to set connection-specific parameters in the form of Key=Value pairs. The contents of this property therefor depends on the type of connection.

## See also

TSQLConnection |  | An abstract class representing a connection to a SQL Database